DGIndex_Version=DGIndex 1.5.8
Window_Position=572,167
Info_Window_Position=96,31
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=3
Force_Open_Gops=0
AVS_Template_Path=C:\Users\Frank\Documents\Visual Studio 2010\Projects\StaxMedia\trunk\StaxRip\bin\Applications\DGMPGDec\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=D:\Video\Samples\misc\SD - anamorphic.mpg
MRUList[1]=C:\Daten\Temp\STARGATE_SG1_V1_R1_YR6.Title1.vob
MRUList[2]=D:\Video\Rips\DVD\PAL\Bound\VTS_02_1.VOB
MRUList[3]=D:\Video\Rips\DVD\PAL\When A Stranger Calls\VTS_01_1.VOB
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
